program fmm;
uses mtx09;
var x, y, s, u, v, t: mtx;
begin
  equ(x,'0 5 10');
  equ(y,'0 22 95');
  lsp(u,0.0,10.0,5); // col vector
  spl(s,x,y);
  sev(v,u,s);
  mwr(s);
  tra;
  cat(t,trp(x),trp(y));
  cat(u,v);
end.
